.astroid-component-section {padding: 30px 0 !important;}
/* body a {color: #3050A3 !important;} */
hr {border-top: 4px solid #C02126 !important;}
button.btn.btn-info {background-color: #C02126; border-color: #C02126; width: 100%;}
a.btn.btn-info.btn-lg.btn-block {color: #fff !important;}

body a {text-decoration: none !important;}

.module-title {margin-bottom: 30px !important; text-align: center; font-weight: 600; background: #fff; padding: 10px 0px 10px 0px;}